@charset "UTF-8";
/*--------------------------------------------------
下層ページ共通スタイル
--------------------------------------------------*/
html {
  scroll-behavior: smooth;
  scroll-padding-top: var(--header-scroll-offset, var(--header-sticky-height, var(--header-bar-height, 70px)));
}

span {
  font-weight: inherit;
}

.pc-only {
  display: none;
}
@media (min-width: 768px) {
  .pc-only {
    display: block;
  }
}

.sp-only {
  display: block;
}
@media (min-width: 768px) {
  .sp-only {
    display: none;
  }
}

.text-inline-block {
  display: inline-block;
}

/* ナビゲーションリスト */
.page-nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-block: 0 0.5rem;
}
@media (min-width: 768px) {
  .page-nav-list {
    padding-block: 1.6rem;
  }
}

.page-nav-list li {
  position: relative;
}
.page-nav-list li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0.9rem;
  right: 0;
  width: 1px;
  height: 1.2rem;
  background-color: #ccc;
}
@media (min-width: 768px) {
  .page-nav-list li:not(:last-child)::after {
    top: 0.2rem;
    height: 1.5rem;
  }
}

.page-nav-list li a {
  font-size: 1.2rem;
  line-height: 1;
  padding-inline: 3rem;
}
@media (min-width: 768px) {
  .page-nav-list li a {
    font-size: 1.5rem;
    padding-inline: 4rem;
  }
}

/* ページヘッダー */
.page-header {
  min-height: 12rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.1rem;
  padding-top: 0.3rem;
  background-color: #fcee21;
}
@media (min-width: 768px) {
  .page-header {
    gap: 1rem;
    min-height: 15rem;
    padding-bottom: 1rem;
  }
}

.page-header__title-en {
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.1em;
}
@media (min-width: 768px) {
  .page-header__title-en {
    font-size: 1.6rem;
  }
}

.page-header__title-ja {
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .page-header__title-ja {
    font-size: 2.6rem;
  }
}

/* パンくずリスト */
.breadcrumb {
  font-size: 1.2rem;
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .breadcrumb {
    font-size: 1.3rem;
    margin-top: 1.4rem;
  }
}

.breadcrumb__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.breadcrumb__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.breadcrumb__item.is-current {
  text-decoration: underline;
}

.breadcrumb__item:not(:last-child)::after {
  content: ">";
  margin-inline: 0.5em;
}

/* 目次ナビ */
.page-anchor {
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .page-anchor {
    margin-top: 5.4rem;
  }
}

.page-anchor__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border: 1px solid #ccc;
}

.page-anchor__item {
  position: relative;
  min-height: 5.4rem;
}
@media (min-width: 768px) {
  .page-anchor__item:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 1rem;
    bottom: 1rem;
    right: 0;
    width: 1px;
    background-color: #ccc;
  }
}

.page-anchor__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0.5rem;
  max-width: 18rem;
  height: 100%;
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: center;
  padding-block: 0.7rem;
  padding-inline: 0.7rem 0.9rem;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .page-anchor__link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0.4rem;
    max-width: none;
    padding-inline: 0.5rem;
    font-size: 1.6rem;
  }
}
@media (min-width: 1280px) {
  .page-anchor__link {
    padding-inline: 1rem;
    padding-block: 1rem 0.9rem;
  }
}
@media (max-width: 374px) {
  .page-anchor__link {
    font-size: 1.1rem;
    padding-inline: 0.3rem 0.7rem;
  }
}

.page-anchor__link--full {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
@media (min-width: 768px) {
  .page-anchor__link--full {
    max-width: none;
  }
}

.page-anchor__text {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media (min-width: 768px) {
  .page-anchor__text {
    -webkit-box-flex: initial;
    -ms-flex: initial;
    flex: initial;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 3em;
  }
}

.page-anchor__icon {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: block;
  width: 1.5rem;
  height: auto;
}
@media (min-width: 768px) {
  .page-anchor__icon {
    width: 2rem;
  }
}

/* 目次ナビ3つのリスト用 */
@media (min-width: 768px) {
  .page-anchor__list--3 {
    grid-template-columns: repeat(3, 1fr);
  }
}
.page-anchor__list--3 .page-anchor__item:nth-child(-n+2) {
  border-bottom: 1px solid #e0e0e0;
}
.page-anchor__list--3 .page-anchor__item:first-child::after {
  content: "";
  position: absolute;
  top: 1rem;
  bottom: 1rem;
  right: 0;
  width: 1px;
  background-color: #e0e0e0;
}
.page-anchor__list--3 .page-anchor__item:nth-child(3) {
  grid-column: 1/-1;
}
@media (min-width: 768px) {
  .page-anchor__list--3 .page-anchor__item:nth-child(-n+2) {
    border-bottom: none;
  }
  .page-anchor__list--3 .page-anchor__item:nth-child(3) {
    grid-column: auto;
  }
}

/* 目次ナビ4つのリスト用 */
@media (min-width: 768px) {
  .page-anchor__list--4 {
    grid-template-columns: repeat(4, 1fr);
  }
}
.page-anchor__list--4 .page-anchor__item:nth-child(-n+2) {
  border-bottom: 1px solid #e0e0e0;
}
.page-anchor__list--4 .page-anchor__item:first-child::after {
  content: "";
  position: absolute;
  top: 1rem;
  bottom: 0;
  right: 0;
  width: 1px;
  background-color: #e0e0e0;
}
.page-anchor__list--4 .page-anchor__item:nth-child(3n)::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 1rem;
  right: 0;
  width: 1px;
  background-color: #e0e0e0;
}
@media (min-width: 768px) {
  .page-anchor__list--4 .page-anchor__item:nth-child(-n+2) {
    border-bottom: none;
  }
  .page-anchor__list--4 .page-anchor__item:first-child::after {
    content: "";
    position: absolute;
    top: 1rem;
    bottom: 1rem;
    right: 0;
    width: 1px;
    background-color: #e0e0e0;
  }
  .page-anchor__list--4 .page-anchor__item:nth-child(3n)::after {
    content: "";
    position: absolute;
    top: 1rem;
    bottom: 1rem;
    right: 0;
    width: 1px;
    background-color: #e0e0e0;
  }
}
@media (min-width: 768px) {
  .page-anchor__list--4 .page-anchor__item .pc-only {
    display: inline-block;
  }
}

/* 目次ナビ5つのリスト用 */
@media (min-width: 768px) {
  .page-anchor__list--5 {
    grid-template-columns: repeat(5, 1fr);
  }
}
.page-anchor__list--5 .page-anchor__item:nth-child(-n+4) {
  border-bottom: 1px solid #e0e0e0;
}
.page-anchor__list--5 .page-anchor__item:first-child::after {
  content: "";
  position: absolute;
  top: 1.4rem;
  bottom: 0;
  right: 0;
  width: 1px;
  background-color: #e0e0e0;
}
.page-anchor__list--5 .page-anchor__item:nth-child(3n)::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 1.4rem;
  right: 0;
  width: 1px;
  background-color: #e0e0e0;
}
.page-anchor__list--5 .page-anchor__item:nth-child(5) {
  grid-column: 1/-1;
}
@media (min-width: 768px) {
  .page-anchor__list--5 .page-anchor__item:nth-child(-n+4) {
    border-bottom: none;
  }
  .page-anchor__list--5 .page-anchor__item:first-child::after, .page-anchor__list--5 .page-anchor__item:nth-child(3n)::after {
    content: "";
    position: absolute;
    top: 1rem;
    bottom: 1rem;
    right: 0;
    width: 1px;
    background-color: #e0e0e0;
  }
  .page-anchor__list--5 .page-anchor__item:nth-child(5) {
    grid-column: auto;
  }
}
@media (min-width: 768px) {
  .page-anchor__list--5 .page-anchor__link {
    font-size: clamp(1.2rem, 0rem + 1.5625vw, 1.6rem);
  }
}
@media (min-width: 768px) {
  .page-anchor__list--5 .page-anchor__link--text-small {
    font-size: 1.1rem;
  }
}
@media (min-width: 1024px) {
  .page-anchor__list--5 .page-anchor__link--text-small {
    font-size: 1.5rem;
  }
}
@media (min-width: 1280px) {
  .page-anchor__list--5 .page-anchor__link--text-small {
    font-size: 1.6rem;
  }
}
@media (max-width: 399px) {
  .page-anchor__list--5 .page-anchor__link--text-small {
    font-size: 1.1rem;
  }
}

/* 目次ナビ6つのリスト用 */
@media (min-width: 768px) {
  .page-anchor__list--6 {
    grid-template-columns: repeat(6, 1fr);
  }
}
.page-anchor__list--6 .page-anchor__item:nth-child(-n+4) {
  border-bottom: 1px solid #e0e0e0;
}
.page-anchor__list--6 .page-anchor__item:first-child::after {
  content: "";
  position: absolute;
  top: 1rem;
  bottom: 0;
  right: 0;
  width: 1px;
  background-color: #e0e0e0;
}
.page-anchor__list--6 .page-anchor__item:nth-child(5n)::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 1rem;
  right: 0;
  width: 1px;
  background-color: #e0e0e0;
}
.page-anchor__list--6 .page-anchor__item:nth-child(3) {
  border-right: 1px solid #e0e0e0;
}
@media (min-width: 768px) {
  .page-anchor__list--6 .page-anchor__item:nth-child(-n+4) {
    border-bottom: none;
  }
  .page-anchor__list--6 .page-anchor__item:nth-child(3) {
    border-right: none;
  }
}
@media (min-width: 768px) {
  .page-anchor__list--6 .page-anchor__link {
    font-size: clamp(1.1rem, -0.3732rem + 1.9157vw, 1.6rem);
  }
}

/* 目次ナビ10つのリスト用 */
@media (min-width: 768px) {
  .page-anchor__list--10 {
    grid-template-columns: repeat(5, 1fr);
  }
}
.page-anchor__list--10 .page-anchor__item:nth-child(-n+8) {
  border-bottom: 1px solid #e0e0e0;
}
.page-anchor__list--10 .page-anchor__item:first-child::after {
  content: "";
  position: absolute;
  top: 1.4rem;
  bottom: 0;
  right: 0;
  width: 1px;
  background-color: #e0e0e0;
}
.page-anchor__list--10 .page-anchor__item:is(:nth-child(3), :nth-child(5), :nth-child(7)) {
  border-right: 1px solid #e0e0e0;
}
.page-anchor__list--10 .page-anchor__item:nth-child(9n)::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 1.4rem;
  right: 0;
  width: 1px;
  background-color: #e0e0e0;
}
@media (min-width: 768px) {
  .page-anchor__list--10 .page-anchor__item {
    min-height: 9rem;
  }
  .page-anchor__list--10 .page-anchor__item:is(:nth-child(3), :nth-child(5), :nth-child(7)) {
    border-right: none;
  }
  .page-anchor__list--10 .page-anchor__item:nth-child(-n+4)::after {
    content: "";
    position: absolute;
    top: 1.4rem;
    bottom: 0;
    right: 0;
    width: 1px;
    background-color: #e0e0e0;
  }
  .page-anchor__list--10 .page-anchor__item:nth-child(5)::after {
    content: none;
  }
  .page-anchor__list--10 .page-anchor__item:nth-child(n+6):nth-child(-n+8) {
    border-bottom: none;
  }
  .page-anchor__list--10 .page-anchor__item:nth-child(n+6):nth-child(-n+9)::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 1.4rem;
    right: 0;
    width: 1px;
    background-color: #e0e0e0;
  }
}
.page-anchor__list--10 .page-anchor__link {
  line-height: 1.4;
}
@media (min-width: 768px) {
  .page-anchor__list--10 .page-anchor__link {
    font-size: clamp(1.2rem, -0.0078rem + 1.5706vw, 1.6rem);
  }
}

/* セクション */
.section {
  padding-block: 4.5rem;
  scroll-margin-top: var(--header-scroll-offset, var(--header-sticky-height, var(--header-bar-height, 70px)));
}
@media (min-width: 768px) {
  .section {
    padding-block: 9rem;
    scroll-margin-top: var(--header-scroll-offset, var(--header-sticky-height, var(--header-bar-height, 70px)));
  }
}

.section--first {
  padding-block: 4rem 5rem;
  scroll-margin-top: var(--header-scroll-offset, var(--header-sticky-height, var(--header-bar-height, 70px)));
}
@media (min-width: 768px) {
  .section--first {
    padding-block: 6rem;
    scroll-margin-top: var(--header-scroll-offset, var(--header-sticky-height, var(--header-bar-height, 70px)));
  }
}

.section--last {
  padding-bottom: 5rem;
}
@media (min-width: 768px) {
  .section--last {
    padding-bottom: 11.2rem;
  }
}

/* セクションドットウェーブ */
.section--dot-wave {
  position: relative;
}
.section--dot-wave::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 400/57;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .section--dot-wave::before {
    aspect-ratio: 1400/80;
  }
}

.section--dot-wave-orange::before {
  background-image: url(../images/common/dot-wave_orange_sp.svg);
}
@media (min-width: 768px) {
  .section--dot-wave-orange::before {
    background-image: url(../images/common/dot-wave_orange_pc.svg);
  }
}

.section--dot-wave-yellow::before {
  background-image: url(../images/common/dot-wave_yellow_sp.svg);
}
@media (min-width: 768px) {
  .section--dot-wave-yellow::before {
    background-image: url(../images/common/dot-wave_yellow_pc.svg);
  }
}

.section--dot-wave-green::before {
  background-image: url(../images/common/dot-wave_green_sp.svg);
}
@media (min-width: 768px) {
  .section--dot-wave-green::before {
    background-image: url(../images/common/dot-wave_green_pc.svg);
  }
}

.section--dot-wave-blue::before {
  background-image: url(../images/common/dot-wave_blue_sp.svg);
}
@media (min-width: 768px) {
  .section--dot-wave-blue::before {
    background-image: url(../images/common/dot-wave_blue_pc.svg);
  }
}

/* セクション波イラスト */
.section--wave {
  position: relative;
  padding-block: 7.5rem 1.6rem;
  margin-block: 7rem 18%;
  background-color: #6bb6dd;
  scroll-margin-top: var(--header-scroll-offset, var(--header-sticky-height, var(--header-bar-height, 70px)));
}
@media (min-width: 768px) {
  .section--wave {
    padding-block: 7.5rem 6rem;
    margin-block: 9.5rem 6.5rem;
    scroll-margin-top: var(--header-scroll-offset, var(--header-sticky-height, var(--header-bar-height, 70px)));
  }
}
.section--wave::before, .section--wave::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  aspect-ratio: 400/158.6;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  pointer-events: none;
  z-index: -10;
}
@media (min-width: 768px) {
  .section--wave::before, .section--wave::after {
    aspect-ratio: 1400/147.8;
  }
}
.section--wave::before {
  top: 0;
  background-image: url(../images/common/wabe-top_sp.svg);
  z-index: -10;
  -webkit-transform: translateY(-56%);
  transform: translateY(-56%);
}
@media (min-width: 768px) {
  .section--wave::before {
    background-image: url(../images/common/wabe-top_pc.svg);
  }
}
.section--wave::after {
  bottom: -2.2rem;
  background-image: url(../images/common/wabe-bottom_sp.svg);
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
}
@media (min-width: 768px) {
  .section--wave::after {
    background-image: url(../images/common/wabe-bottom_pc.svg);
  }
}

/* セクションタイトル */
.section-title {
  font-size: 3rem;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}
@media (min-width: 768px) {
  .section-title {
    font-size: 4rem;
    line-height: 1.2;
    letter-spacing: 0.05em;
  }
}
@media (max-width: 399px) {
  .section-title {
    font-size: 2.8rem;
  }
}

/* サブタイトル */
.sub-title {
  font-size: 2rem;
  line-height: 1.75;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.05em;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  padding-block: 0.6rem 0.3rem;
  margin-block: 3rem 1.5rem;
}
@media (min-width: 768px) {
  .sub-title {
    font-size: 2.2rem;
    line-height: 1.9972727273;
    padding-block: 0.6rem 0.4rem;
    margin-block: 3.5rem 2rem;
  }
}

/* セクションリード */
.section-lead {
  font-size: 1.6rem;
  line-height: 1.875;
  text-align: center;
  letter-spacing: 0.05em;
  margin-top: 2.2rem;
}
@media (min-width: 768px) {
  .section-lead {
    line-height: 2;
    margin-top: 3rem;
    letter-spacing: 0.18em;
  }
}

/* ボタンエリア */
.button-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 2rem;
  margin-top: 3rem;
}
@media (min-width: 768px) {
  .button-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 3rem;
  }
}

/* ボタン */
.button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-item-align: center;
  align-self: center;
  gap: 1rem;
  min-width: 24rem;
  padding-block: 1.3rem;
  padding-inline: 1rem;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
  border: 1px solid #231815;
}
.button span {
  font-weight: 700;
}
.button:after {
  content: "";
  width: 1rem;
  height: 1.3rem;
  background-image: url(../images/common/icon_chevron_right.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/* 共通テキスト */
.common-text {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .common-text {
    font-size: 1.6rem;
    line-height: 1.875;
  }
}

/* 共通flex */
.common-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2rem;
}
@media (min-width: 768px) {
  .common-flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 3rem;
  }
}

@media (min-width: 768px) {
  .common-flex--reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}

.common-flex__image {
  text-align: center;
}
@media (min-width: 768px) {
  .common-flex__image {
    width: 50%;
  }
}

.common-flex__content {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

/* グリッド */
.grid {
  display: grid;
  gap: 1.6rem 2rem;
  margin-top: 1.2rem;
}
@media (min-width: 768px) {
  .grid {
    gap: 3%;
    margin-top: 2.4rem;
  }
}

.grid--2 {
  gap: 1.3rem;
}
@media (min-width: 768px) {
  .grid--2 {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
  }
}

@media (min-width: 768px) {
  .grid--3 {
    grid-template-columns: repeat(3, 1fr);
  }
}

.grid--4 {
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 768px) {
  .grid--4 {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 374px) {
  .grid--4 {
    grid-template-columns: repeat(1, 1fr);
  }
}

.grid--5 {
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 768px) {
  .grid--5 {
    grid-template-columns: repeat(5, 1fr);
  }
}

.grid__item img {
  width: 100%;
}

/* gridの中のテキスト 「ジギングとは」ページで使用 */
.grid__item-text {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2.2777777778;
  text-align: center;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .grid__item-text {
    font-size: 2rem;
    line-height: 2.197;
    margin-top: 0.5rem;
  }
}